Skip to main content
GET
ListMembers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Id of the product whose members to list.

Query Parameters

pagination.cursor
string

Opaque cursor token for the next page of results. If not provided, returns the first page. This is an encoded token that should be passed as-is from the previous PageInfo.last_id.

pagination.pageSize
integer<int32>

Maximum number of items to return in a single page. If not provided, defaults vary per API.

Required range: x >= 0

Response

200 - application/json

Success

entityIds
string[]

Opaque entity ids of the assets that currently belong to the product.

pageInfo
PageInfo · object

Pagination cursor for the next page.